.slot-registration-form .form-check {
  display: flex;
  flex-direction: row;
}
.slot-registration-form .form-check input[type=checkbox], .slot-registration-form .form-check input[type=radio] {
  width: unset;
}
.slot-registration-form label {
  margin-top: unset;
}
.slot-registration-form .table td, .slot-registration-form .table th {
  padding: 0.75rem 0 0.75rem 0 !important;
  text-align: left;
}
.slot-registration-form table tbody td div, .slot-registration-form table tbody td label {
  padding: unset !important;
  text-align: left;
}
.slot-registration-form table tbody td input {
  margin: 0 0 0 calc(50% - 8px) !important;
}
